uuid: bdb91c13-1111-4b96-b90b-9b28ab06d545
langcode: en
status: true
dependencies:
  module:
    - file_delete
_core:
  default_config_hash: pJIl5vQwlme3hy0avH-vnJrRMQqwPPQQ-D0xHzda9Ws
id: immediate_delete
label: 'Immediately delete (with usage checks)'
type: file
plugin: file_delete_immediately
configuration: {  }
